Blog

Search form

WordPress Security Update Released, Immediate Download Recommended

WordPress version 4.4

Via Matt Southern | @MattSouthern

A security update has been released for WordPress version 4.4 and earlier — the company recommends webmasters update their sites immediately.

WordPress version 4.4.1 is a security and maintenance release which fixes a flaw that could allow a site to be compromised by a cross-site scripting vulnerability. A cross-site scripting vulnerability is a type of code injection where malicious content can pass from one site to another through bypassing the same-origin policy.

Read the full article.